Commit d19f868a authored by simonmar's avatar simonmar
Browse files

[project @ 2006-01-04 12:49:38 by simonmar]

make 3.79.1 is ok
parent 16edb78a
...@@ -33,7 +33,9 @@ ...@@ -33,7 +33,9 @@
# included by boilerplate.mk (see boilerplate.mk for a list). # included by boilerplate.mk (see boilerplate.mk for a list).
ifneq "$(findstring 3.7, $(MAKE_VERSION))" "" ifneq "$(findstring 3.7, $(MAKE_VERSION))" ""
$(error GNU make version 3.80 or later is required.) ifeq "$(findstring 3.79.1, $(MAKE_VERSION))" ""
$(error GNU make version 3.79.1 or later is required.)
endif
endif endif
################################################################################ ################################################################################
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment